header {
	height: 150px;
	font-family: century gothic;
	background-color: #E0E6F8;
	border-style: solid;
	border-width: 11px;
	background-image: url(images/homeback.jpg);
	background-position: center center;
}

header h1 {
	text-align: center;
	font-size: 70px;
	text-decoration: underline;
	margin:28px;
}

nav {
	height: 50px;
	background-color: #000000;

}

nav ul {
	list-style-type: none;
	padding: 0;
	width: 1000px;
	margin: auto;
}

nav ul li {
	width: 250px;
	display: block;
	font-family: century gothic;
	float: left;
	text-align: center;
	font-size: 22px;
	padding-top: 18px
	
}

nav ul li a:link, nav ul li a:visited {
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}

nav ul li a:hover, nav ul li a:active {
	text-decoration: none;
	color: #81F7D8;
	text-transform: uppercase;
}

section {
	padding-top: 20px;
	background-color: #000000;
	color: #FFFFFF;
	width: 1000px;
	margin: auto;
	text-align: justify;
}

.bigphoto {
	border:5px solid white;
	width: 1000px;
    box-shadow: 20px 20px 5px #585858;
}
	
body {
	margin: 0;
	font-family: century gothic;
	background-color: #000000;
}

footer {
	color: #FFFFFF;
	font-family: century gothic;
	margin: 40px;
}

.infoBox {
	float: right;
}

.contactBox {
	float: right;
	margin: 30px;
	width: 400px;
	background-color: #CEF6EC;
	color: #000000;
	font-family: century gothic;
	padding: 10px;
	border: 8px solid white;
	border-radius: 40px;
	margin-left: 70px;
	margin-right: -10px;
}

.colLeft {
	background-color: #EFF8FB;
	color: black;
	width: 300px;
	height: 400px;
	float: left;
}

.colRight {
	background-color: #FBEFF8;
	color: black;
	width: 700px;
	height: 400px;
	float: right;
}	